Faille de sécurité dans le firewall ZoneAlarm

Date 01/10/2005 12:55:43 | Sujet : News : Sécurité

Zone Labs vient d'annoncer une faille de sécurité dans son firewall ZoneAlarm. Cette faille ne touche pas la version 6.0 payante sortie dernièrement mais les autres versions du logiciel (versions précédentes ou versions gratuites) sont vulnérables.

Si elle est exploitée, cette faille permet à un logiciel non autorisé (trojan, keyloggers, virus) de communiquer avec le réseau en utilisant un autre logiciel autorisé (navigateur internet par exemple).

L'éditeur propose aux utilisateurs ayant acheté leur version de ZoneAlarm d'activer la fonction Advanced Program Control pour bloquer l'exploitation de cette faille. La société ne prévoit pas de corriger le faille pour les versions gratuites.

Source : Génération NT


Cet article provient de Astuces-Internet
https://www.astucesinternet.com

L'adresse de cet article est :
https://www.astucesinternet.com/modules/news/article.php?storyid=120